@charset "UTF-8";
.mv-page__cnt {
  padding: 141px 2.67% 146px;
  position: relative;
}
.ogliquid_logo {
  position: absolute;
  right: 50px;
  bottom: 40px;
}
.sec-download {
  padding: 31px 0 0;
  margin: 0 0 -4px;
}
.tbl-scroll .tbl tr th, .tbl-scroll .tbl tr td {
	padding: 5px 10px;
	width: auto;
  border: #fff 1px solid;
}
.tbl-scroll .tbl tr:nth-child(2n+1) td {
  background-color: #d3edfb;
}
.tbl-scroll .tbl tr:nth-child(2n) td {
  background-color: #c4dbe8;
}
.tbl-scroll .tbl tr td:first-child {
    vertical-align: middle;
    color: #000;
}
.tbl-scroll .tbl tr th,
.tbl-scroll .tbl tr th:first-child {
  background-color: #005596;
  color: #fff;
}
.tbl-sds tr th:nth-child(1) {
  width: 30%;
}
.tbl-sds tr th:nth-child(2) {
  width: 20%;
}
.tbl-sds tr th:nth-child(3) {
  width: 40%;
}
.tbl-sds tr th,
.tbl-sds tr td {
  text-align: center;
}
.tbl-sds tr td.c-al__r {
  text-align: center !important;
  font-weight: bold;
}

@media screen and (max-width: 834px) {
  .mv-page__cnt {
    padding: 41px 2.67% 66px;
  }
  .tbl-scroll {
    margin-right: 0;
  }
  .tbl-sds {
    width: 100%;
    margin-right: 0;
  }
  .sec-download {
    padding: 8px 0 48px;
    margin: 0;
  }
  .ogliquid_logo {
    right: 30px;
    bottom: 20px;
    width: 200px;
  }
}